# Auto detect text files and perform LF normalization
* text=auto

#
# The above will handle all files NOT found below
#
# These files are text and should be normalized (Convert crlf => lf)
*.bat           text  eol=crlf
*.java          text  diff=java
*.sh            text  eol=lf
